$(document).ready(function () {
	if ($("#newsnext") != null) {
		Getnewsprenext();
	}
})

function Getnewsprenext() {
	var link = "../../../IHandler/newsprenext.ashx?newsno=" + $("#thisaticle").html() + "&timespan=" + new Date().getTime();
	$.post(link, function (data) {
		if (data["preid"] != "-1") {
			$("#newspre").attr("href", "/news/WebSite/ahtml/A__" + data["preid"] + ".htm");
			$("#newspre").html(data["pretitle"]);
		} else {
			$("#newspre").html("无");
		}
		
		if (data["nextid"] != "-1") {
			$("#newsnext").attr("href", "/news/WebSite/ahtml/A__" + data["nextid"] + ".htm");
			$("#newsnext").html(data["nexttitle"]);
		} else {
			$("#newsnext").html("无");
		}
		$("#readcount").html(data["readcount"]);
	})
}